Accounts
Query Accounts Endpoint
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
filters?
Default
[]search?string|null
list_id?string|null
include_unpromoted?boolean
Default
falsesort_by?string
Default
"created_at"Value in
"name" | "industry" | "staff_count_range" | "location" | "lead_count" | "icp_score" | "created_at"sort_dir?string
Default
"desc"Value in
"asc" | "desc"page?integer
Default
1Range
1 <= valuepage_size?integer
Default
50Range
1 <= value <= 100Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/accounts/query" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"linkedin_id": "string",
"name": "string",
"linkedin_username": "string",
"linkedin_url": "string",
"logo_url": "string",
"industry": "string",
"staff_count_range": "string",
"location": "string",
"tagline": "string",
"description": "string",
"lead_count": 0,
"icp_tier": "string",
"icp_score": 0,
"icp_reasoning": "string",
"list_scores": [],
"list_item_id": "string",
"created_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}